BODY
{
SCROLLBAR-FACE-COLOR: #BCD7F6;
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
SCROLLBAR-SHADOW-COLOR: #203060;
SCROLLBAR-3DLIGHT-COLOR: #AAAAFF;
SCROLLBAR-ARROW-COLOR: #000000;
SCROLLBAR-TRACK-COLOR: #304070;
SCROLLBAR-DARKSHADOW-COLOR: #000000;
BACKGROUND-COLOR: #000000;
margin-top: 15px;
margin-right: 0px;
margin-bottom: 15px;
margin-left: 0px
}
IMG
{
BORDER: none
}
A:link
{
COLOR: #000080;
TEXT-DECORATION: none
}
A:visited
{
COLOR: #000080;
TEXT-DECORATION: none
}
A:active
{COLOR: #0000FF;
TEXT-DECORATION: none
}
A:hover
{COLOR: #0000FF;
TEXT-DECORATION: underline
}
BODY
{
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
FONT-WEIGHT: normal;
BACKGROUND: #0D3179;
COLOR: #000000;
}
TABLE
{
BACKGROUND: #BCD7F6;
}
.menu
{
BACKGROUND: #95C3F1;
TEXT-ALIGN: center;
FONT-SIZE: 9pt;
}
.menusel
{
BACKGROUND: #FFFFFF;
TEXT-ALIGN: center;
FONT-SIZE: 9pt;
}
.sep
{
BACKGROUND: #000000;
}
.tab
{
BACKGROUND: #95C3F1;
}
TD {FONT-SIZE: 10pt;}
DIV {FONT-SIZE: 10pt;}
P {FONT-SIZE: 10pt;}
